/*Header*/


header [id="header-social"],
  header [id="header-admin"] {
      text-align: center;
      margin-top: 0;
  }
  header [id="header-social"] {
      display: none;
  }
  .top-header {
      background: #fff;
      z-index: 99;
      padding: 0px;
}
 header [id="header-admin"] {
          position: absolute;
          margin-top: 5px;
          right: 25px;
          z-index: 10;
          top: 0;
          width: 59%;
      }
@media(min-width:480px){
 header [id="header-admin"] {
          margin-top: 12px;
    }
 }
 @media(min-width:992px){
header [id="header-admin"] {
          width: 385px;
      } 	
 }
 header [id="header-social"] .fa-inverse {
     color: #333;
     font-size:25px;
}
header [id="header-social"] .fa-inverse:hover  {
     color: #666;
     font-size:25px;
}
header [id="header-social"]  a {
     padding: 8px;
     margin-right: 10px;
     border-radius: 50%;
     border: 1px solid #333;
}
header [id="header-social"]  a:hover > .fa-inverse {
     color:red!important;
}
 header [id="header-social"]  a:hover {
     text-decoration:none;
     color:#000;
}
header [id="header-social"] a {
     transition:0.3s;
}
header [id="header-social"] a:hover .fa-inverse {
     color: #97c127;
     transition:0.3s;
}
  @media (min-width: 992px) {
      header [id="header-social"] {
          position: absolute;
          top: 28px;
          margin-top: 10px;
          display: block;
      }
      header [id="header-admin"] {
          position: absolute;
          top: 0px;
          margin-top: 25px;
          right: 0;
          z-index: 10;
          width: 380px;
          top: 10px;
      }
  }
  a.twitter {
      color: #46bbff;
  }
  a.fb {
      color: #2f85e8;
  }
  a.yt {
      color: #e8412f;
  }
  a.igram {
      color: #233644;
  }
  a.logo {
      margin: 0 20px;
      display: block;
      max-width: 40%;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: 50% 50%;
      /* overflow: hidden; */
      float: none;
  }
  @media(min-width:992px){
  a.logo {
    margin:0 auto;
  }  
  }
/*resized logo*/
  .l-mob {
     display:block;
     padding: 0 15px;
}
@media (min-width: 400px) {
     .l-mob {
     display:none;
   }
  .l-main {
   display:block;
   overflow: hidden;
  }
}

@media (min-width: 992px) {
     a.logo {
      max-width:240px;
      padding-top: 10px;
   }
}
    .search-form {
      display: none;
      background: rgba(255,255,255,1);
      width: auto;
      text-align: center;
      left: 0;
      top: 1px;
      z-index: 1;
      height: 100%;
      overflow: hidden;
      margin: -20px -15px 0;
      padding: 50px;
      clear: both;
  }
  .search-form input.textbox {
      width: 100%;
      display: inline-block;
      padding: 6px;
      color: #fff;
      font-size: 28px;
      border-radius: 2px;
      background: #fff;
      border-color: #999;
      color: #333;
  }
  .search-form input.textbox: focus {
      border-color: #062D3F;
  }
  .search-form input.button {
      display: block;
      width: 100%;
      margin: 10px 0 0;
      font-size: 16px;
      padding: 10px 15px;
  }
  @media all and (min-width: 768px) {
      .search-form input.button {
          display: inline-block;
          margin: 0 0 0 10px;
          font-size: 16px;
          padding: 12px 20px;
          width: auto;
      }
      .search-form input.textbox {
          width: 80%;
          display: inline-block;
          padding: 10px;
          color: #333;
          font-size: 28px;
          border-radius: 2px;
      }
      .search-form input: focus,
      .search-form textarea:focus {
          outline: none;
      }
  }
  [id="search-dismiss"] {
      color: #fff!important;
      padding: 10px 15px;
      display: block;
      margin: 10px auto 0px;
      border-radius: 5px;
      font-weight: 600;
      cursor: pointer;
      width: 100%;
      background: #97c127;
      font-size: 16px;
      border-radius: 0px;
      font-weight: 600!important;
  }
  @media all and (min-width: 768px) {
  	  [id="search-dismiss"] {
  	  	width:95%;
  	  }
  }
  [id="search-dismiss"]:hover {
      color: #fff;
      background: #333;
      text-decoration:none;
  }
  @media all and (min-width: 992px) {
      [id="search-dismiss"] {
          display: block;
          width: 10%;
      }
  }
  @media all and (max-width: 991px) {
      .search-form {
          position: fixed;
          top: 60px;
          left: 0;
          right: 0;
          bottom: 0;
          margin: 0;
          z-index: 100;
          background: rgba(0,0,0, 0.8);
      }
  }
/*admin buttons*/
 .ad-nav {
      width: 100%;
      text-align: right;
      position: relative;
      /* margin-top: 20px; */
  }
  .ad-nav ul {
      width: 100%;
      padding: 0;
      margin: 0;
  }
  .ad-nav ul li {
      list-style-type: none;
      display: inline-block;
      text-align: right;
      font-size: 25px;
      position: relative;
      height: auto;
      padding: 5px;
      z-index: 100000;
      /* border-radius: 50%; */
      /* border: 1px solid #000; */
      float: right;
      margin-right: 0;
      display: block;
  }
  .ad-nav ul li.mob-btn {
  	padding-right:0;
  }
  .ad-nav ul li .dropdown-toggle::after {
  	display:none;
  }
  .ad-nav ul li a {
  	border-radius:50%;
  	border:1px solid #333;
  	padding: 0;
  	width: 40px;
  	height: 40px;
  	text-align: center;
  	font-size: 22px;
  }
  .ad-nav ul li a.searchbar {
  	display:none;
  }
  @media(min-width:480px){
  .ad-nav ul li a.searchbar {
  	display: flex;
  }
  }
  .ad-nav ul li.reciteme {
  	font-size: 0px;
  	font-weight: 600;
  	position: relative;
  	left: 0;
  	bottom: 0px;
  	color: #333;
  	text-transform: lowercase;
  	/* top: -5px; */
  	/* left: 8px; */
  	display:none;
  }
 @media (min-width:375px){
 	.ad-nav ul li.reciteme {
 		display:inline-block;
 	}
 }
  .ad-nav ul li.reciteme .fa {
  	font-size:25px;
  	padding-right:5px;
  	transition:0.5s;
  }
  .ad-nav ul li.reciteme img {
  	margin-bottom: 8px;
  	padding: 5px 0px;
  	}
   @media (min-width: 600px) {
   .ad-nav ul li.reciteme {
  	font-size: 15px;
  	font-weight: 600;
  	transition:0.5s;
  	position: absolute;
  	left: 0;
  	bottom: -5px;
  }
   }
    @media (min-width: 998px) {
     .nav-scrolled .ad-nav ul li.reciteme {
  	font-size:0px;
  	left: 100px;
  	top: -5px;
  }
   .ad-nav ul li.reciteme {
  	bottom: -12px;
  }
   }
  .ad-nav ul li.reciteme:hover {
  	background:transparent;
  	color: red;
  }
  .ad-nav ul li.reciteme:hover > .fa {
  	background:transparent;
  	color:red;
  }
  @media (min-width: 992px) {
  .ad-nav .dropdown-menu {
	  left:inherit;
	  right:0!important;
	  max-height: 80vh;
	  overflow-x: auto;
	  overflow: hidden;
	  overflow-y: auto;
	 }
  }
  .ad-nav ul li.mob-ex {padding: 5px 0px;}
   .ad-nav ul li:hover {cursor:pointer;}
   @media all and (min-width: 991px) {
     .ad-nav ul li {
       padding: 0;
     }
     .ad-nav ul li.mob-ex{display:none;}
   }
  .ad-nav ul li.dt {
      /* display: inline-block!important; */
      /* float: left; */
  }
  .ad-nav ul li:hover {
  }
  .ad-nav ul li.mob-ex:hover {
      background: #333;
  }
  .ad-nav ul li a {
      display: block;
      color: #333!important;
      display: flex;
      justify-content: center;
      align-content: center;
      flex-direction: column;
  }
  .ad-nav ul li a.bsk-drp {
  	  position: absolute;
  	  left: -2px;
  	  width: 50px;
  	  text-align:left;
  }
  .ad-nav .dropdown-menu #msl_admin h4 a, .ad-nav h3 {
    width: auto;
    height: auto;
    color: #333;
    padding: 0;
    border-radius: 0px;
    border: 0px solid;
    text-align: left;
}
  @media all and (min-width: 992px) {
  .ad-nav ul li a.bsk-drp {
       left:2px;
  }
  }
  .ad-nav h3, .ad-nav h4 {
  	    border: none;
  	    color: black;
  	    font-size: 1.2em;
  	    padding-left: 5px;
  	    font-weight:bold;
  	    padding-bottom: 0;
  }
  padding-left: 5px;
}
  .ad-nav .msl_admin {
  	    background:none;
  	    padding:0 0 0 5px;
  }
  .ad-nav [id*="lnkReviewBasket"]{
  	   background:#333;
  	   color:#fff;
  	   margin:0;
  	   padding:0;
  	   padding:10px;
  	   margin-bottom:-5px;
  	   transition:0.5s;
  	   border-radius: 5px;
  	   text-align: center;
  	   font-weight: 600;
  }
  .ad-nav [id*="lnkReviewBasket"]:hover{
  	   background:#5db98f;
  	   text-decoration:none;
  }
  .ad-nav ul ul li {
      display: block;
      width: 100%;
      background: #fff;
      font-size: 15px;
      float: none;
      padding: 5px;
      height: inherit;
      text-align: left;
      position: relative;
  }
  .ad-nav ul ul li a {
      color: #333;
  }
  .ad-nav ul li a.js-basket {
      /*position:relative;*/
  }

  /*admin button hover over*/
  .ad-nav ul li:hover > a,
  .ad-nav ul li:hover > a >.fa-inverse,
  .ad-nav ul li:hover > .msl-loggedin:before,
  .ad-nav ul li:hover > .msl-loggedout:before {
      color: #333;
      text-decoration: none;
  }
  .ad-nav ul li:hover > a.msl-loginbutton {
  	  background:transparent;
      color: #fff;
      text-decoration: none;
  }
  .ad-nav li a.msl-loginbutton {
      background: transparent;
      color: #333;
      font-size: 8.5px;
      /* font-weight: bold; */
      position: relative;
      padding-top: 20px;
      font-weight: 700;
  }
   .ad-nav li.login {
    position: relative;
    padding: 0px;
    /* height: 30px; */
    /* overflow: hidden; */
}
 .ad-nav li.login > a {
    /* position: absolute; */
    text-align: center;
    padding: 10px;
    background: #55D6BE;
    color: #fff!important;
    /* width: 80px; */
    line-height: inherit;
    font-size: 14px;
    transition: 0.3s;
    border-radius: 0px;
    border: 0px solid;
    /* height: 50px; */
    margin-top: 5px;
    margin-left: 0;
    overflow: hidden;
    width: 100%;
}
 .ad-nav li.login > a:hover {
 	background:#000!important;
 }
@media(min-width:992px){
	.ad-nav li.login > a {
    position: relative;
    width:80px;
    margin-left:5px;
 }
}
 .msl-loggedout:before {position:absolute;font-family: FontAwesome;top: 2px;left: 0;/*transform: translate(-50%, -50%);*/content: "\f023 ";font-size:2.5em;color:#fff;right: 0;} 
.msl-loggedin:before {/* position:absolute; *//* font-family: FontAwesome; *//* top: 0px; *//* left: 0; *//*transform: translate(-50%, -50%);*//* content: "\f09c "; */font-size:2.5em;color: #333;right: 0;}
.msl-loggedout:before {position:absolute;font-family: FontAwesome;top: 0px;left: 0;/*transform: translate(-50%, -50%);*/content: "\f023";font-size:2.5em;color: #333;right: 0;display: none;}

  .ad-nav .js-basket .badge {
      position: absolute;
      top: -10px;
      right: -5px;
      padding: 5px 7px;
  }
  @media (min-width: 478px) {
      .ad-nav .js-basket .badge {
          position: absolute;
          top: -10px;
          right: -5px;
      }
  }
  @media (min-width: 768px) {
      .ad-nav .js-basket .badge {
          position: absolute;
          top: 10px;
          right: 0px;
      }
  }
  @media (min-width: 768px) {
      .ad-nav .js-basket .badge {
          position: absolute;
          top: -10px;
          right: -5px;
      }
  }
  @media (min-width: 1200px) {
      .ad-nav .js-basket .badge {
          position: absolute;
          top: -5px;
          right: 0;
      }
  }
  @media (min-width: 1400px) {
      .ad-nav .js-basket .badge {
          position: absolute;
          top: -5px;
          right: 0px;
      }
  }
  .ad-nav .fa-inverse {
      color: #333;
  }
  .msl-loggedin:before,
  .msl-loggedout:before {
      font-size: 30px!important;
      top: -3px!important;
      left: 3px!important;
  }
  .msl-loggedout:before {
      top:-3px!important;
      color: #333;
      font-size: 30px;
  }
 

@media(min-width:992px){
  	 .ad-nav ul li {
      list-style-type: none;
      display: inline-block;
      text-align: right;
      font-size: 25px;
      position: relative;
      height: auto;
      padding: 5px;
      z-index: 100000;
      /* border-radius: 50%; */
      /* border: 1px solid #000; */
      float: right;
      margin-left: 0;
      display: block;
  }
  .ad-nav ul li a {
  	border-radius:50%;
  	border: 1px solid #333;
  	padding: 10px;
  	width: 40px;
  	height: 40px;
  	text-align: center;
  	font-size: 20px;
  }
}
  
/* Global Events styling*/
/*Events*/
.squares {float:left;margin-bottom:0px;width: 100%;}
@media(min-width:1024px){
.squares {float:left;margin-bottom:50px;width: 100%;}	
}

.squares .event_item {
	margin-bottom: 3.5em;
	position:relative;
	float:left;
	width: 100%;
	min-height: 400px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 0;
	line-height:1.1;
	color: #AAB3BF;
	position: relative;
	padding: 0;
	transition: 0.3s;
	border-bottom: 8px solid #000;
	border-radius: 0;
	border: 1px solid #f1f1f1;
	padding: 10px;
	-webkit-box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
	box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
	margin-top: 10px;
}
@media(min-width:480px){
	.squares .event_item {
		width: calc(50% - 20px);
	}
}
@media(min-width:991px){
	.squares .event_item {
		width: calc(33.3333% - 20px);
	}
}

.squares .event_item:hover {
border-color:#aaa;
cursor:pointer;
}

.squares .event_item .msl_event_description {
display:none;
}
.squares .event_item .msl_event_image {}
.squares .event_item .msl_event_image img {margin-bottom: 0px;border: 0;}

.msl_eventlist .msl_event3 dd {
padding: 18px 5px 0px 5px;
color:#000;
}
/*event type*/
a.msl_ticket {/* background: url("/pageassets/redesign/porlet-more-arrow.png") no-repeat center right #00A095; *//* position: absolute; *//* bottom: 0px; *//* left: 0; *//* margin-right: 10px; *//* display: block; *//* padding: 10px 25px 10px 3px; *//* width: 100%; *//* text-align: right; *//* -webkit-border-bottom-right-radius: 5px; *//* -webkit-border-bottom-left-radius: 5px; */-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;/* border-bottom-right-radius: 5px; *//* border-bottom-left-radius: 5px; *//* color:#fff; *//* text-transform:uppercase; *//* font-size:10px; *//* margin-right:22px; */}
.squares .types {position: relative;/* top: 0; */}
.squares .details {
	padding:15px;
	position: relative;
	font-weight: normal;
	transition: 0.3s;
	height: 200px;
	background: #fff;
	z-index:10;
	transition:0.3s;
	color: #333;
}
/*events hover*/
.squares .event_item:hover .details {
}
.squares .event_item:hover .msl_event_name {

}
.squares .event_item .msl_event_image img {
	transition:0.3s;
}
.squares .event_item:hover .msl_event_image img {
	opacity:0.3;
}
.squares .msl_event_name {
	font-size:20px;
	color:#3C3C3B;
	padding:5px;
	line-height:1.1;
	color: #333;
	font-size: 1.5em;
	/* font-family: 'CocogoosePro', sans-serif; */
	display: block;
	transition: 0.3s;
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	margin: 44px 0 10px 0;
	font-weight: normal;
}
.squares .msl_event_name:hover {
text-decoration:none;
}
.squares .msl_event_location {
	padding:5px;
	display:block;
	line-height:1.1;
	display: none;
}
.squares .msl_event3 dt a {
	color:#333; 
	float:right; 
	margin-top:-5px; 
	line-height:normal;
}
.squares dd.msl_event_time {
	padding: 0 10px;
}
/*event type*/
.squares .msl_event_types {position: absolute;bottom: 0;left: 0px;display: block;font-size:12px;width:100%;text-align: left;margin: 0;}
.squares .msl_event_types a {background: #d32d7b;color: #fff;padding: 10px;display:block;float: left;display: block;font-size: 13px;font-weight: bold;font-family: 'CocogoosePro', sans-serif;font-weight: normal;}
.squares .msl_event_types a:hover {
text-decoration:none;
}

.events {
padding-top:20px;
}
@media(min-width:1600px){
	.squares .event_item {
		width: 345px;
	}
}
.squares .event_item:hover {
border-color:#aaa;
cursor:pointer;
}
.squares .event_item .msl_event_description {
display:none;
}

@media (min-width: 992px) {
	.ad-nav .dropdown-menu {
		top: 50px;
		min-width: 800px;
	}
	.ad-nav .dropdown-menu .sidepanel {
		float:left;
		width: 30%;
	}
	.ad-nav .dropdown-menu .mslwidget {
		float:left;
		width: 70%;
	}
	.ad-nav .dropdown-menu .mslwidget #ulAdmin, .ad-nav .dropdown-menu .mslwidget [id*='pnlOrganisations'] {
		float:left;
		width:50%;
		padding:0 10px
	}
	.mslwidget [id*='pnlOrganisations'] {
		margin-top:-50px;
	}
}
@media (min-width: 1600px) {
	.ad-nav .dropdown-menu {
		top: 75px;
	}
}
.dropdown ul li a, .admin-c .dropdown ul li a {
    width: auto;
    height: auto;
    border-radius: 0;
    display: block;
    color: #333;
    border: 0px solid #fff;
    padding: 2px;
    transition: 0.2s;
    background: none;
    text-align: left;
    font-size: 16px!important;
}
.ad-nav .dropdown-menu {
    top: 70px;
    z-index: 100000000;
    background: rgba(255,255,255,0.98);
}
.ad-nav .dropdown-menu:before {
    content: "";
    position: absolute;
    right: -5px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #000 transparent;
    z-index: 9999;
    transform: translate(-50%, 0%);
    border: #000;
    z-index: 1000000000000;
}